/*
 Theme Name:   Lat.
 Theme URI:
 Description:  .
 Author:       Alex Silva.
 Author URI:   http://example.com
 Template:     virtue
 Version:      1.0
*/
@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900');
@import url('fonts/fonts.css');



.grecaptcha-badge {
    opacity: 0;
    visibility: hidden;
}

#custom_html-4 {
    position: fixed;
    right: 0px;
    top: 30%;
	z-index: 9999;
}

#custom_html-4 a {
	display: block;
	-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
#custom_html-4 a:hover {
	-moz-transform: translateX(-5px);
-webkit-transform: translateX(-5px);
-o-transform: translateX(-5px);
-ms-transform: translateX(-5px);
transform: translateX(-5px);
}

#custom_html-4 a:nth-of-type(1):before {
	content:"";
	display: block;
	width: 42px;
	height: 42px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE4LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDExMi4xOTYgMTEyLjE5NiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTEyLjE5NiAxMTIuMTk2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8Y2lyY2xlIHN0eWxlPSJmaWxsOiMzQjU5OTg7IiBjeD0iNTYuMDk4IiBjeT0iNTYuMDk4IiByPSI1Ni4wOTgiLz4NCgk8cGF0aCBzdHlsZT0iZmlsbDojRkZGRkZGOyIgZD0iTTcwLjIwMSw1OC4yOTRoLTEwLjAxdjM2LjY3Mkg0NS4wMjVWNTguMjk0aC03LjIxM1Y0NS40MDZoNy4yMTN2LTguMzQNCgkJYzAtNS45NjQsMi44MzMtMTUuMzAzLDE1LjMwMS0xNS4zMDNMNzEuNTYsMjEuODF2MTIuNTFoLTguMTUxYy0xLjMzNywwLTMuMjE3LDAuNjY4LTMuMjE3LDMuNTEzdjcuNTg1aDExLjMzNEw3MC4yMDEsNTguMjk0eiIvPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPC9zdmc+DQo=) center no-repeat;
}


#custom_html-4 a:nth-of-type(2):before {
	content:"";
	display: block;
	width: 42px;
	height: 42px;
	background: url(data:image/svg+xml;base64,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) center no-repeat;
}

#custom_html-4 a:nth-of-type(3):before {
	content:"";
	display: block;
	width: 42px;
	height: 42px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE4LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDExMi4xOTYgMTEyLjE5NiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTEyLjE5NiAxMTIuMTk2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8Y2lyY2xlIHN0eWxlPSJmaWxsOiMwMDdBQjk7IiBjeD0iNTYuMDk4IiBjeT0iNTYuMDk3IiByPSI1Ni4wOTgiLz4NCgk8Zz4NCgkJPHBhdGggc3R5bGU9ImZpbGw6I0YxRjJGMjsiIGQ9Ik04OS42MTYsNjAuNjExdjIzLjEyOEg3Ni4yMDdWNjIuMTYxYzAtNS40MTgtMS45MzYtOS4xMTgtNi43OTEtOS4xMTgNCgkJCWMtMy43MDUsMC01LjkwNiwyLjQ5MS02Ljg3OCw0LjkwM2MtMC4zNTMsMC44NjItMC40NDQsMi4wNTktMC40NDQsMy4yNjh2MjIuNTI0SDQ4LjY4NGMwLDAsMC4xOC0zNi41NDYsMC00MC4zMjloMTMuNDExdjUuNzE1DQoJCQljLTAuMDI3LDAuMDQ1LTAuMDY1LDAuMDg5LTAuMDg5LDAuMTMyaDAuMDg5di0wLjEzMmMxLjc4Mi0yLjc0Miw0Ljk2LTYuNjYyLDEyLjA4NS02LjY2Mg0KCQkJQzgzLjAwMiw0Mi40NjIsODkuNjE2LDQ4LjIyNiw4OS42MTYsNjAuNjExTDg5LjYxNiw2MC42MTF6IE0zNC42NTYsMjMuOTY5Yy00LjU4NywwLTcuNTg4LDMuMDExLTcuNTg4LDYuOTY3DQoJCQljMCwzLjg3MiwyLjkxNCw2Ljk3LDcuNDEyLDYuOTdoMC4wODdjNC42NzcsMCw3LjU4NS0zLjA5OCw3LjU4NS02Ljk3QzQyLjA2MywyNi45OCwzOS4yNDQsMjMuOTY5LDM0LjY1NiwyMy45NjlMMzQuNjU2LDIzLjk2OXoNCgkJCSBNMjcuODY1LDgzLjczOUg0MS4yN1Y0My40MDlIMjcuODY1VjgzLjczOXoiLz4NCgk8L2c+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8L3N2Zz4NCg==) center no-repeat;
}

#custom_html-4 a:nth-of-type(4):before {
	content:"";
	display: block;
	width: 42px;
	height: 42px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE5LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyIDUxMjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggc3R5bGU9ImZpbGw6IzFFODhFNTsiIGQ9Ik0yNTYsMEMxMTQuNjI0LDAsMCwxMDYuMTEyLDAsMjM3LjAyNGMwLDc0LjU5MiwzNy4yMTYsMTQxLjEyLDk1LjM5MiwxODQuNTc2VjUxMmw4Ny4xNjgtNDcuODQNCgljMjMuMjY0LDYuNDMyLDQ3LjkwNCw5LjkyLDczLjQ0LDkuOTJjMTQxLjM3NiwwLDI1Ni0xMDYuMTEyLDI1Ni0yMzcuMDI0QzUxMiwxMDYuMTEyLDM5Ny4zNzYsMCwyNTYsMHoiLz4NCjxwb2x5Z29uIHN0eWxlPSJmaWxsOiNGQUZBRkE7IiBwb2ludHM9IjI4MS40NCwzMTkuMiAyMTYuMjU2LDI0OS42NjQgODkuMDU2LDMxOS4yIDIyOC45NiwxNzAuNjU2IDI5NS43NDQsMjQwLjE5MiA0MjEuMzc2LDE3MC42NTYgDQoJIi8+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8L3N2Zz4NCg==) center no-repeat;
}

#custom_html-4 a:nth-of-type(5):before {
	content:"";
	display: block;
	width: 42px;
	height: 42px;
	background: url(data:image/svg+xml;base64,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) center no-repeat;
}


.kad-header-right {
	padding-top: 25px;
}

.Newspaper-Subtitle {
	color: #fff !important;
}

.atss .at-share-btn {
    border: 0;
    padding: 0;
    border-radius: 100%;
}
a.acc {
    background: #f5f5f5;
    padding: 10px 15px;
    border-radius: 30px;
    border: 2px solid #000;
    color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'MarkPro' !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
}

.vc_responsive .vc_grid-filter {
    display: inline-block !important;
}

div#logo {
    text-align: center;
}

.vc_gitem-zone-mini h2,
.Newspaper-Title,
footer h3 {
    font-family: 'MarkPro' !important;
    font-weight: 600 !important;
}

footer li a,
.virtue_social_widget a:after {
    font-family: 'MarkPro' !important;
    font-weight: 600 !important;
    font-size: 16px !important;
}

.vc_gitem-zone-mini p a,
.vc_gitem-zone-mini .vc_gitem-post-category-name a,
.btn-hall-of-fame a,
.recentpost_title,
.recentpost_date,
.tag-cloud-link,
[class*=" yotu-template-big-"] .yotu-videos .yotu-video h3 {
    font-family: 'MarkPro' !important;
    font-weight: normal !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class*=" yotu-template-big-"] .yotu-videos .yotu-video h3 {
    color: #000 !important;
}

.tag-cloud-link {
    font-weight: 400 !important;
}

.recentpost_title {
    color: #000 !important;
}

#nav-second ul.sf-menu a,
#nav-main ul.sf-menu a span,
.header-image h2 {
    font-family: 'MarkPro' !important;
    font-weight: 600 !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.tp-tab {
    opacity: 1;
}

.tp-tab-desc {
    font-family: 'MarkPro' !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    color: #fff;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.selected .tp-tab-desc {
    color: #9a9b9f;
}

.wp-image-7 {
    position: relative;
    z-index: 99;
}

.brand {
    position: relative;
    display: block;
}

.recent-post-slider.design-1 .post-image-bg {
    height: inherit !important;
}

.recent-post-slider .slick-dots li button {
    border: none;
}

.recent-post-slider .slick-dots li button {
    background: rgba(255, 255, 255, 0.5) !important;
}

.recent-post-slider .slick-dots li.slick-active button {
    background: #fff !important;
}

#nav-main {
    margin-top: 25px !important;
	margin-bottom: 0;
}

#rev_slider_5_1_forcefullwidth {
    position: relative;
    /*top: -30px;*/
}


/**
 *
 * Menu Left
 *
 */

#nav-second ul.sf-menu>li {
    width: auto !important;
}

#nav-second ul.sf-menu a,
.sf-menu a {
    padding: 10px !important;
}

#nav-second ul.sf-menu :hover,
.sf-menu :hover,
#nav-second ul.sf-menu a:hover,
#nav-main ul.sf-menu a:hover {
    color: #ff0000;
}

#nav-second ul.sf-menu>li.active,
#nav-second ul.sf-menu>li:hover,
#nav-main ul.sf-menu a:hover {
    background: none !important;
}

#nav-main ul.sf-menu a span {
    font-family: Lato;
    line-height: 22px;
    font-weight: normal;
    font-style: 400;
    font-size: 18px;
}

.home .welcomeclass {
    display: none;
    visibility: hidden;
}

.contentclass {
    padding-top: 0 !important;
    padding-bottom: 90px !important;
    position: relative;
    /*top: -30px;*/
}

.tecnologia .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.technology .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #00c8ff 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #00c8ff 70%);
}

.tecnologia .vc_gitem-post-category-name,
.postlist .post.category-tecnologia header a[rel~="tag"],
.technology .vc_gitem-post-category-name,
.postlist .post.category-technology header a[rel~="tag"] {
    background: #00c8ff;
}

.educacion .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.education .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #f4bd11 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #f4bd11 70%);
}

.educacion .vc_gitem-post-category-name,
.postlist .post.category-educacion header a[rel~="tag"],
.education .vc_gitem-post-category-name,
.postlist .post.category-education header a[rel~="tag"] {
    background: #f4bd11;
}

.cultura .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.culture .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.cultura .post-content-position:after,
.culture .post-content-position:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #d00018 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #d00018 70%);
}

.cultura .vc_gitem-post-category-name,
.postlist .post.category-cultura header a[rel~="tag"],
.culture .vc_gitem-post-category-name,
.postlist .post.category-culture header a[rel~="tag"] {
    background: #d00018;
}

.explora .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.explore .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #139518 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #139518 70%);
}

.explora .vc_gitem-post-category-name,
.postlist .post.category-explora header a[rel~="tag"],
.explore .vc_gitem-post-category-name,
.postlist .post.category-explore header a[rel~="tag"] {
    background: #139518;
}

.emprendedores .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.entrepreneurs .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #7d0ae0 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #7d0ae0 70%);
}

.emprendedores .vc_gitem-post-category-name,
.postlist .post.category-emprendedores header a[rel~="tag"],
.entrepreneurs .vc_gitem-post-category-name,
.postlist .post.category-entrepreneurs header a[rel~="tag"] {
    background: #7d0ae0;
}

.belleza .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.category-belleza article:hover .post-image-container:after,
.beauty .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.category-beauty article:hover .post-image-container:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #e8218d 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #e8218d 70%);
}

.belleza .vc_gitem-post-category-name,
.postlist .post.category-belleza header a[rel~="tag"],
.beauty .vc_gitem-post-category-name,
.postlist .post.category-beauty header a[rel~="tag"] {
    background: #e8218d;
}

.postlist .post.category-stories header a[rel~="tag"] {
    background: #181818;
}

.news .vc_is-hover .vc_gitem-animated-block .vc_gitem-zone-a .vc_gitem-zone-mini:after,
.post-slides:hover .post-content-position:after,
.category:not(.category-11) article .post-image-container:after,
body.page-template-page-blog article .post-image-container:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #000 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #000 70%);
}

.letra a:before {
    top: 4px;
    position: relative;
}

.vc_gitem-post-category-name,
.recent-post-slider .recentpost-categories ul.post-categories li a {
    color: #fff !important;
    padding: 5px 10px !important;
    text-transform: uppercase;
    font-size: 11px;
    display: block;
    line-height: normal;
}

.recent-post-slider .recentpost-categories ul.post-categories li a,
.postlist .post.category-cultura header a[rel~="tag"],
.postlist .post.category-culture header a[rel~="tag"] {
    background: #f00 !important;
}

.vc_gitem-zone-mini .vc_gitem-post-data-source-post_title h2,
.recent-post-slider h2.wp-post-title,
.recent-post-slider h2.wp-post-title a {
    color: #fff;
    position: relative;
    z-index: 999;
    font-size: 18px;
    margin-bottom: 0px !important;
    line-height: normal;
    font-weight: 600 !important;
}

.vc_gitem-post-data-source-post_categories {
    text-align: left !important;
}

.vc_gitem-post-data-source-post_categories,
.vc_gitem-post-data-source-post_excerpt {
    position: relative;
    z-index: 999;
    color: #fff;
}

.info {
    position: relative;
    bottom: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.wpcolumns {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.post-slides:hover .wpcolumns {
    bottom: 10px !important;
}

.vc_is-hover .info {
    bottom: 10px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.category .postlist .post .postcontent {
    bottom: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.category .postlist .post:hover .postcontent {
    bottom: 10px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

/**
 *
 * Secton Videos
 *
 */

.slider_video .uk-slideshow li {
    position: relative;
}

.slider_video .uk-slideshow li h3 {
    position: absolute;
    bottom: 30px !important;
    left: 10px;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    bottom: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.slider_video .uk-slideshow li:hover h3 {
    bottom: 40px !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.slider_video .uk-slideshow .uk-margin {
    margin-top: 0 !important;
}

.rpwe-summary {
    line-height: normal;
}

.rpwe-block a {
    font-size: 16px;
}

/**
 *
 * Secton Strories
 *
 */

.stories .vc_gitem-animated-block .vc_gitem-zone-a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #000 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #000 70%);
}

.stories .vc_is-hover .vc_gitem-animated-block .vc_gitem-zone-a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #000 70%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, #000 70%);
}

.stories .vc_gitem-post-data-source-post_title h2 {
    position: relative;
    z-index: 999;
    color: #fff;
    font-size: 18px;
}

.home .hall-of-fame .wpb_wrapper {
    background: #16960d;
}

.home .hall-of-fame h2 {
    color: #fff;
    font-size: 48px;
    padding: 20px 30px;
    background: #2d2b2c;
    display: inline-block;
    margin-top: 30px;
    font-family: 'MarkPro' !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.home .hall-of-fame h2 strong {
    color: #f8c025;
}

.home .hall-of-fame .latinos .vc_pageable-slide-wrapper {
    background: #97e49c;
    padding-left: 10px;
    padding-top: 10px;
}

.home .hall-of-fame .latinos .vc_grid-item-mini {
    opacity: .5;
}

.home .hall-of-fame .latinos .vc_grid-item-mini.vc_is-hover {
    opacity: 1 !important;
}

.home .hall-of-fame .latinos .vc_grid-item-mini.vc_is-hover .vc_gitem-zone-b:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(50, 214, 216, 0.9);
    z-index: -1;
}

.home .hall-of-fame .latinos .vc_grid-item-mini .vc_gitem-post-data-source-post_title {
    margin-bottom: 0 !important;
}

.home .hall-of-fame .latinos .vc_grid-item-mini .vc_gitem-zone-b h4 a {
    font-size: 20px !important;
    font-weight: 600;
    font-family: 'MarkPro' !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.home .hall-of-fame .latinos .vc_grid-item-mini .vc_gitem-zone-b .vc_gitem-acf {
    font-size: 16px !important;
    font-weight: normal;
    font-family: 'MarkPro' !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btn-hall-of-fame {
    text-align: center;
}

.btn-hall-of-fame a {
    display: inline-block;
    margin: 0 auto;
    background: #28c053;
    color: #fff;
    padding: 15px 20px;
    border-bottom: 3px solid #00a53d;
    font-size: 16px;
    line-height: normal;
    font-weight: 500 !important;
}

.galeria .vc_column-inner .wpb_wrapper {
    background: #16960d !important;
}

.galeria h2 {
    font-size: 48px;
    color: #fff;
    display: inline-block;
    padding: 15px 30px;
    background: #2d2c2c;
    margin-top: 30px;
}

.galeria h2 strong {
    color: #f7c124;
}

footer .container:first-of-type {
    background: #d00018;
    margin-top: -50px;
    position: relative;
    padding-bottom: 30px;
}

.wp-image-93 {
    width: 100% !important;
    max-width: 100%;
    margin: 0;
    padding: 10px;
    background: #2d2c2c;
}

.custom-title,
.sidebar .widget h3 {
    font-size: 28px;
    margin-bottom: 30px;
}

.custom-title:before,
.sidebar .widget h3:before {
    content: "\f005";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    position: relative;
    display: inline-block;
    font-size: 18px;
    background: red;
    width: 30px;
    height: 30px;
    color: #fff;
    border-radius: 100%;
    text-align: center;
    line-height: 30px;
    top: -3px;
    margin-right: 15px;
}

.custom-title.video:before {
    content: "\f04b";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    position: relative;
    display: inline-block;
    font-size: 18px;
    background: red;
    width: 30px;
    height: 30px;
    color: #fff;
    border-radius: 100%;
    text-align: center;
    line-height: 30px;
    top: -3px;
    margin-right: 15px;
}

.custom-title.like:before,
.hall-of-fame .page-header .entry-title:before {
    content: "\f164";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    position: relative;
    display: inline-block;
    font-size: 18px;
    background: red;
    width: 30px;
    height: 30px;
    color: #fff;
    border-radius: 100%;
    text-align: center;
    line-height: 30px;
    top: -3px;
    margin-right: 15px;
}

.grid-pinterest .vc_gitem-post-data-source-post_title h4 {
    line-height: normal;
}

.grid-pinterest .vc_gitem-post-data-source-post_excerpt p {
    color: #3e3e3e !important;
}

.postlist article {
    margin-bottom: 30px;
    padding: 0 15px !important;
    border: none !important;
}

.category .subhead,
.postmeta.updated {
    display: none;
    visibility: hidden;
}

.post-image-container {
    position: relative;
}

body.category:not(.category-11) .post-text-container.postcontent,
body.page-template-page-blog .postcontent {
    position: absolute;
    bottom: 0;
    padding: 0 15px;
    z-index: 999;
}

body.category .post-text-container.postcontent .posttags {
    display: none;
    visibility: hidden;
}

body.category:not(.category-11) .postlist h2.entry-title,
body.page-template-page-blog .postlist h2.entry-title {
    color: white;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
}

body.category:not(.category-11) .postlist .post header a[rel~="tag"],
body.page-template-page-blog .postlist .post header a[rel~="tag"] {
    font-size: 11px;
    padding: 5px 13px;
    color: #fff;
}

body.category:not(.category-11) .postlist .postcontent .entry-content p,
body.page-template-page-blog .postlist .postcontent .entry-content p {
    color: #fff;
}

body.category-hall-of-fame .postlist article.post {
    display: inline-block !important;
}

.category-hall-of-fame .postlist h2.entry-title {
    font-size: 18px !important;
    line-height: normal;
}

body.category-hall-of-fame .postlist .entry-content p {
    line-height: 24px;
}

.category-hall-of-fame .post-categories {
    display: none;
    visibility: hidden;
}

.category .postlist .entry-content p a:last-of-type,
.vc_gitem-post-data-source-post_excerpt a:last-of-type {
    display: none;
    visibility: hidden;
}

body.category-hall-of-fame .postlist>.row:first-of-type {
    column-width: 20em;
    column-gap: 0;
}

body.category-hall-of-fame .postlist article.post {
    display: inline-block !important;
    width: 100%;
    padding: 0 15px !important;
    float: none;
}

.category .postlist .entry-content a:last-of-type,
.page .postlist .entry-content a:last-of-type {
    display: none;
    visibility: hidden;
}

.sf-menu>li>a {
    text-transform: uppercase;
    font-weight: 700;
}


/*=====  Estilos  ======*/
/*=====  Estilos  ======*/
.wp-pagenavi .current {
    color: #fff;
    background: #ff0000;
    font-family: 'MarkPro' !important;
    font-weight: 400 !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nav-links a {
    color: #ff0000;
    font-family: 'MarkPro' !important;
    font-weight: 400 !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nav-links a:hover {
    border: 2px solid #ff0000;
}

header .date {
    display: inline-block;
    color: #b9b9b9;
}

.wp-medium-8 {
    width: 100% !important;
}

.recent-post-slider.design-1 .post-content-left {
    background: none;
}

.header-image {
    margin-bottom: 75px;
    position: relative;
	background-size: cover !important;
}

/*.header-image:after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 65, 80, .6)), color-stop(1, rgba(0, 119, 140, .6)));
    background-image: -o-linear-gradient(bottom, rgba(0, 65, 80, .6) 0%, rgba(0, 119, 140, .6) 100%);
    background-image: -moz-linear-gradient(bottom, rgba(0, 65, 80, .6) 0%, rgba(0, 119, 140, .6) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 65, 80, .6) 0%, rgba(0, 119, 140, .6) 100%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 65, 80, .6) 0%, rgba(0, 119, 140, .6) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 65, 80, .6) 0%, rgba(0, 119, 140, .6) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}*/

.header-image [class^="col-"] {
    z-index: 99;
}

.header-image h2 {
    margin: 0 !important;
    color: #fff;
    line-height: 180px;
}

.header-image h2 {
    font-weight: 700;
}

.breadcrumb a {
    color: #fff;
}

blockquote {
    border: none;
}

blockquote {
    color: #00c8ff;
    line-height: 30px;
}

.widget_tag_cloud h3:before {
    display: none;
    visibility: hidden;
    width: 0 !important;
    margin: 0 !important;
}

.tag-cloud-link {
    font-size: 14px !important;
    padding: 10px !important;
    background: #c9c9c9;
    line-height: normal;
    display: inline-block;
    margin-bottom: 4px;
    color: #000;
}

.kadence_recent_posts,
.kadence_recent_posts h3 {
    margin-top: 0 !important;
}

.kadence_recent_posts .recentpost_featimg {
    display: none;
    visibility: hidden;
}

.kadence_recent_posts li {
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
}

.widget_media_image img {
    margin: 0 !important;
}

aside#media_image-3 {
    padding: 10px !important;
    background: #2d2b2c !important;
}

.footerclass {
    background: #2d2b2c !important;
}

footer .widget_text p,
footer .widget h3 {
    color: #fff !important;
}

footer .widget h3 {
    font-weight: 700 !important;
}

footer .menu {
    margin-left: 0 !important;
}

footer .menu li a {
    padding: 0 !important;
    color: #fff !important;
    background: none !important;
    line-height: 30px;
}

ul#menu-footer,
ul#menu-pie-de-pagina {
    column-count: 2;
}

.footercol4 .virtue_social_widget ul {
    padding-left: 0;
    list-style: none;
}

.footercol4 .virtue_social_widget ul li {
    display: block;
}

.footercol4 .virtue_social_widget a {
    color: #fff;
    float: none !important;
    background: none !important;
    text-align: left !important;
    cursor: pointer;
}

.footercol4 .virtue_social_widget a i {
    width: 20px;
    display: inline-block;
}

.facebook_link:after {
    content: "Facebook";
    display: inline-block;
    margin-left: 15px;
    cursor: pointer;
}

.twitter_link:after {
    content: "Twitter";
    display: inline-block;
    margin-left: 15px;
    cursor: pointer;
}

.googleplus_link:after {
    content: "Google Plus";
    display: inline-block;
    margin-left: 15px;
    cursor: pointer;
}

.pinterest_link:after {
    content: "Pinterest";
    display: inline-block;
    margin-left: 15px;
    cursor: pointer;
}

.linkedin_link:after {
    content: "Linkedin";
    display: inline-block;
    margin-left: 15px;
    cursor: pointer;
}

.w-left img {
    margin: 0 auto !important;
	position: absolute;
}

.top-right {
    padding: 0 0 0 15px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.top-right,
.lang-item {
    display: inline-block;
}

.top-right .form-search .search-icon {
    padding: 0px !important;
    left: inherit !important;
    right: 0 !important;
}

.top-right .form-search .search-query {
    border: none !important;
    padding: 5px !important;
}

.top-right .form-search .search-query:focus {
    box-shadow: none !important;
}

.top-right ul {
    padding-left: 0;
    display: inline-block;
    margin-bottom: 0;
}

.lang-item a {
    text-transform: uppercase;
    color: #b9b9b9;
}

.lang-item a[hreflang="es-MX"] {
    border-left: 1px solid #b9b9b9;
    padding-left: 5px;
}

.sidebar .wpcf7 {
    background: #ff0000;
    padding: 50px 30px;
    position: relative;
}

.sidebar .wpcf7:after {
    content: "";
    display: block;
    height: 100px;
    width: 90px;
    background: url('mail.svg') center center no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -5px;
    right: 0;
}

.sidebar .wpcf7 h4 {
    font-weight: 700;
}

.sidebar .wpcf7 h4,
.sidebar .wpcf7 p {
    color: #fff;
    margin-top: 0;
}

.sidebar .wpcf7 h4+p {
    margin-bottom: 30px;
}

input.wpcf7-email {
    border: none !important;
    margin-bottom: 10px !important;
    box-shadow: none !important;
}

.wpcf7 input.wpcf7-submit {
    padding: 10px 15px !important;
    background: #d40000 !important;
    text-transform: uppercase;
    line-height: normal;
    border-bottom: 2px solid #b80000;
}

div#atrsb {
    margin-top: 40px;
    display: block;
}

/* ul.tp-revslider-mainul:before {
    background: rgba(0, 0, 0, .95);
    content: "";
    position: absolute;
    width: 23%;
    height: 100%;
    right: 15px;
    display: block;
    z-index: 99;
} */

.Newspaper-Title {
    min-width: 800px !important;
    max-width: 800px !important;
}

.home .vc_gitem-post-data-source-post_excerpt .vc_gitem-link+a {
    display: none;
    visibility: hidden;
}

#text-3 p {
    font-family: 'MarkPro' !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 28px !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1.entry-title {
    font-family: 'MarkPro' !important;
    font-weight: 700 !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

article .entry-content {
    font-family: 'MarkPro' !important;
    font-weight: normal !important;
    font-size: 16px !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

article .entry-content blockquote p {
    font-family: 'MarkPro' !important;
    font-weight: normal !important;
    font-size: 24px !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.kad-post-navigation .kad-next-link a,
.kad-post-navigation .kad-previous-link a {
    background: none !important;
    font-weight: 600 !important;
}

.kad-post-navigation .kad-next-link a:hover,
.kad-post-navigation .kad-previous-link a:hover {
    color: #ff0000;
}

.kad-post-navigation .kad-next-link a:after {
    content: "\f054";
    font-size: 14px;
    margin-left: 10px;
    font-family: FontAwesome;
    font-style: normal;
    position: relative;
    top: 2px;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
}

.kad-post-navigation .kad-previous-link a:before {
    content: "\f053";
    font-size: 14px;
    margin-right: 10px;
    font-family: FontAwesome;
    font-style: normal;
    position: relative;
    top: 2px;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
}


.fade.in .modal-dialog {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    height: 100%;
    z-index: 999999;
    background: #fff;
}

.search-icon:focus {
    outline: none;
}

.breadcrumb {
    line-height: 180px;
    color: #fff;
    font-family: 'MarkPro' !important;
    font-weight: normal !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
}

.sf-dropdown-menu {
    box-shadow: none !important;
    border: none !important;
    padding-top: 11px !important;
}

.sf-dropdown-menu li {
    background: #fff !important;
    border: none !important;
}

.sf-dropdown-menu li:hover {
    background: #ff0000 !important;
}

.sf-dropdown-menu li a,
.sf-dropdown-menu li a span {
    font-size: 16px !important;
    font-weight: 500 !important;
    font-family: 'MarkPro' !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
}

.sf-dropdown-menu li:hover a,
.sf-dropdown-menu li:hover a span {
    color: #fff !important;
}

.post-categories {
    padding-left: 0;
}

.post-categories li {
    display: inline-block;
}

html,
body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

@media only screen and (max-width: 480px) {
    .date {
        display: none !important;
        visibility: hidden !important;
    }

    .w-left a .wp-image-7 {
        display: block !important;
        margin: 0 auto !important;
    }

    ul.tp-revslider-mainul:before {
        display: none;
        visibility: hidden;
    }

    .Newspaper-Title {
        min-width: 350px !important;
        max-width: 350px !important;
    }

    .vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
        margin-right: 0 !important;
    }

    #rev_slider_5_1_forcefullwidth,
    .contentclass {
        top: 0;
    }

    ul#menu-footer {
        column-count: inherit;
    }

    .kad-header-right {
        text-align: center !important;
    }

    .yotu-videos.yotu-mode-list.yotu-mode-big-left {
        width: 100% !important;
        position: relative !important;
        padding: 15px 0 !important;
    }
    .header-image {
        padding: 30px 0;
        text-align: center;
    }
    .header-image * {
        text-align: center;
    }
    .header-image h2,
    .breadcrumb {
        line-height: 60px;
    }
    .kad-sidebar {
        margin-top: 60px;
    }
}

.yotu-playlist {
    display: block;
    clear: both;
    width: 100%;
    padding: 0 !important;
    position: relative;
    overflow: hidden;
}

.yotu-wrapper-player {
    width: 65% !important;
    float: left;
    position: relative;
}

.yotu-player {
    box-shadow: none !important;
}

.yotu-videos {
    width: 35% !important;
    padding: 0 0 0 15px !important;
    overflow-y: scroll !important;
    position: absolute !important;
    top: 0 !important;
    left: auto !important;
    right: 0 !important;
    height: 100%;
}

.yotu-videos ul {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
    text-align: center !important;
    position: relative !important;
    display: flex !important;
    flex-wrap: wrap !important;
    width: 100% !important;
    height: 100% !important;
    overflow-y: scroll !important;
}

.yotu-videos:hover .yotuwp-bar {
    opacity: 0 !important;
    -webkit-transition: all .5s !important;
}

.yotu-videos ul::-webkit-scrollbar,
.yotu-videos ul::-webkit-scrollbar-thumb {
    overflow: visible;
    border-radius: 4px;
}

.yotu-videos ul::-webkit-scrollbar {
    width: .4em;
}

.yotu-videos ul::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, .6);
}

.yotu-videos li {
    margin-bottom: 18px !important;
}

.yotuwp-bar {
    position: absolute !important;
    background: #fff !important;
    height: 100% !important;
    top: 0 !important;
    right: 0 !important;
    width: .48em !important;
    -webkit-transition: all .5s !important;
    opacity: 1 !important;
    z-index: 9999 !important;
}

.yotuhover-play-6 .yotu-video-thumb-wrp:after {
    content: "" !important;
}

.contact-us .wpcf7-form input,
.contactanos .wpcf7-form input {
    line-height: 40px;
}

.contact-us .wpcf7-form input,
.contact-us .wpcf7-form textarea,
.contactanos .wpcf7-form input,
.contactanos .wpcf7-form textarea {
    max-width: inherit !important;
    background: none !important;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid #e0e0e0 !important;
    padding-left: 0 !important;
    margin-bottom: 30px;
    outline: none;
    box-shadow: none;
}

.contact-us .wpcf7-form input:focus,
.contact-us .wpcf7-form textarea:focus,
.contactanos .wpcf7-form input:focus,
.contactanos .wpcf7-form textarea:focus {
    outline: none;
    box-shadow: none;
}

.contact-us .wpcf7 input.wpcf7-submit,
.contactanos .wpcf7 input.wpcf7-submit {
    background: none !important;
    border: 1px solid #ff0000 !important;
    padding: 10px 30px !important;
    color: #ff0000 !important;
    font-weight: 500 !important;
    font-family: 'MarkPro' !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
    transition: all 0.3s;
}

.contact-us .wpcf7 input.wpcf7-submit:hover,
.contactanos .wpcf7 input.wpcf7-submit:hover {
    background: #ff0000 !important;
    color: #fff !important;
    transition: all 0.3s;
}

.contact-us .vc_icon_element,
.contactanos .vc_icon_element {
    margin-bottom: 0;
}

.contact-us h4,
.contactanos h4 {
    font-weight: 300;
}

div[class~="Tecnología"] .tp-tab-title,
div[class^="Tecnología"] .tp-tab-title,
div[class~="Technology"] .tp-tab-title,
div[class^="Technology"] .tp-tab-title {
    background: #00c8ff;
}

div[class~="Cultura"] .tp-tab-title,
div[class^="Cultura"] .tp-tab-title,
div[class~="Culture"] .tp-tab-title,
div[class^="Culture"] .tp-tab-title {
    background: #ff0000;
}

div[class~="Educación"] .tp-tab-title,
div[class^="Educación"] .tp-tab-title,
div[class~="Education"] .tp-tab-title,
div[class^="Education"] .tp-tab-title {
    background: #f4bd11;
}

div[class~="Explora"] .tp-tab-title,
div[class^="Explora"] .tp-tab-title,
div[class~="Explore"] .tp-tab-title,
div[class^="Explore"] .tp-tab-title {
    background: #139518;
}

div[class~="Emprendedores"] .tp-tab-title,
div[class^="Emprendedores"] .tp-tab-title,
div[class~="Entrepreneurs"] .tp-tab-title,
div[class^="Entrepreneurs"] .tp-tab-title {
    background: #7d0ae0;
}

div[class~="Belleza"] .tp-tab-title,
div[class^="Belleza"] .tp-tab-title,
div[class~="Beauty"] .tp-tab-title,
div[class^="Beauty"] .tp-tab-title {
    background: #e8218d;
}

.tag-category .tp-tab-title {
    display: inline-block;
    text-transform: uppercase;
    padding: 2px 4px;
    font-weight: 500;
    font-family: 'MarkPro' !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
    transition: all 0.3s;
    margin-bottom: 10px;
    color: #fff;
}

.nav-trigger .nav-trigger-case:focus {
    outline: none;
}

.mobileclass {
    background: none !important;
}

.nav-trigger-case,
.nav-trigger-case:hover .kad-navbtn,
.kad-mobile-nav .kad-nav-inner li:hover a,
.nav-trigger-case:hover .kad-menu-name {
    color: #ff0000 !important;
}

.tp-span-wrapper {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

@media only screen and (max-width: 768px) {
    .Newspaper-Title {
        min-width: 700px !important;
        max-width: 700px !important;
    }
    .top-right {
        line-height: normal;
    }
    #rev_slider_5_1_forcefullwidth {
        margin-top: 30px !important;
    }
    .kad-header-right {
        text-align: center;
    }
    .nav-trigger-case {
        position: relative;
        top: 0;
        width: 100%;
    }
    .yotuwp .yotu-wrapper-player {
        width: 65% !important;
    }
	a.acc {
		margin-top:1em;
    background: none;
    padding: 0;
    border-radius: 0;
    border: none;
    font-size: 11px;
		color:#b9b9b9;
		display: block;
	}
	#nav-main {
		margin-top: 0 !important;
	}
	.vc_col-sm-10 .wpb_wrapper {
		text-align:center;
		margin-bottom:30px;
	}
}